<?xml version="1.0"?>
<config>
  <log>
    <logwindow remove="1" />
  </log>
  <layout />
  <favoriteswindow>
    <colors remove="1" />
  </favoriteswindow>
  <experimental>
    <darkmode value="0"/>
  </experimental>
</config>
